<?php
// Folder: secret/config.php

$db_host = 'localhost';
$db_user = 'idryjuvl_yere';
$db_pass = 'idryjuvl_yere';
$db_name = 'idryjuvl_yere';

try {
    $pdo = new PDO("mysql:host=$db_host;dbname=$db_name", $db_user, $db_pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    $pdo->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);
} catch (PDOException $e) {
    die(json_encode([
        "success" => false, 
        "message" => "Database connection failed"
    ]));
}